Hirdetés

Frissíteni kell a LastPass firefoxos beépülőjét

|

Sikerül javítani a tegnap bejelentett súlyos sérülékenységet.

Hirdetés

A Google egyik biztonsági szakértője tegnap több súlyos sebezhetőséget is talált a LastPass-ben. Az egyik sérülékenység kihasználásával a netes bűnözők elméletileg akár a jelszavakat is kilophatták volna a jelszókezelőből, csak egy támadó webhely betöltésére kellett volna rávenniük az áldozatokat.


Hirdetés


A LastPass gyorsan reagált Tavis Ormandy hibajelentésére, mostanra sikerült megoldani a problémát. Mint kiderült, a súlyos sérülékenység csak a Firefox böngészőhöz készült LastPass-bővítményt érintette. A kérdéses terméket használóknak mielőbb érdemes ellátogatniuk a jelszókezelő hivatalos webhelyére a legújabb verzióra frissítéshez.



A "Get LastPass Free" gombra kattintva tölthetik le az aktuális kiadást a webhelyről, az installáció után újra kell indítaniuk a Firefoxot. Amennyiben nem a 4.1.21a (vagy újabb) változat töltődött le, akkor a böngésző Kiegészítők lapján kattintsanak a fogaskerekes ikonra, majd a Frissítések keresése elemre klikkelve tovább frissíthetik a beépülőt.


(Forrás: Tavis Ormandy, LastPass)

Komolyabban érdekel az IT? Informatikai, infokommunikációs döntéshozóknak szóló híreinket és elemzéseinket itt találod.

Hirdetés
Hirdetés

Úgy tűnik, AdBlockert használsz, amivel megakadályozod a reklámok megjelenítését. Amennyiben szeretnéd támogatni a munkánkat, kérjük add hozzá az oldalt a kivételek listájához, vagy támogass minket közvetlenül! További információért kattints!

Engedélyezi, hogy a https://pcworld.hu értesítéseket küldjön Önnek a kiemelt hírekről? Az értesítések bármikor kikapcsolhatók a böngésző beállításaiban.

A Project029 Magyarország Kft. közleménye
Bezár